body {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
        
}

.container_0 {
    height: 1012px; 
    background-image: url(../img/Layer15.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
    /* background-attachment: fixed; */
}

.header {
    /* fixed */
    position: fixed;
    width:100%;
    z-index: 20;
    /* fixed */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
    background: rgba(94, 93, 88, 0.6);
    /* background-attachment: fixed; */
}

.nav {
    display: flex;
    justify-content: space-between;
    width: 1160px;
    height: 120px;
    /* background: rgba(187, 164, 50, 0.6); */
}

.logo {
    display: flex;
    align-items: center;
    width: 233px;
    height: 120px;
    /* background: rgba(73, 185, 73, 0.6); */
}

.logo_H {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 67px;
    background-image: url(../img/Polygon_11.svg);
    cursor: default;
}

.logo_H_letter {
    font-weight: 700;
    font-size: 40px;
    line-height: 31px;
    color: #FFFFFF;
}

.logo_the {
    margin-left: 6px;
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    color: #FFFFFF;
    cursor: pointer;
}

.logo_Ham {
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    color: rgba(24, 207, 171, 1);
    cursor: pointer;
}

.nav_btns {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 656px;
    height: 120px;
    /* background: rgba(73, 185, 73, 0.6); */
}

.nav_btns_item {
    display: flex;
    align-items: center;
    height: 118px;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.6);
    cursor: pointer;
    user-select: none;
    transition: all 0.2s ease;
    border-bottom: 2px solid rgba(24, 207, 171, 0);
}

.nav_btns_item:hover {
color: rgba(24, 207, 171, 1);
border-bottom: 2px solid rgba(24, 207, 171, 1);
}

.nav_btns_search {
    width: 21px;
    height: 20px;
    background-image: url(../img/Search\ icon\ 1.svg);
}

.section1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    /* margin-top: 250px; */
    height: 390px;
    width: 790px;
    /* background: rgba(73, 185, 73, 0.4); */
}

.text1 {
    display: flex;
    margin-top: 401px;
    margin-bottom: 22px;
}

.the_ham_is,
.wordpress {
    font-weight: 700;
    font-size: 35px;
    line-height: 1px;
    color: #FFFFFF;
}

.wordpress {
    margin-left: 10px;
color: rgba(24, 207, 171, 1);
}

.text2 {
    margin-top: 59px;
    font-weight: 700;
    font-size: 78px;
    line-height: 1px;
    color: #FFFFFF;
}

.just_buy {
    margin-top: 78px;
    font-weight: 400;
    font-size: 34px;
    line-height: 1px;
    color: #D4D4D4;
}

.section1_btns {
    display: flex;
    justify-content: space-between;
    margin-top: 145px;
    width: 364px;
    /* background-color: #00cdf669; */
}

.section1_btns_left{
    width: 168px;
    height: 60px;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding-top: 5px;
    cursor: pointer;
    user-select: none;
}

.section1_btns_left_in {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 168px;
    height: 60px;
    border-radius: 5px;
    background: #18CFAB;
}

.section1_btns_text {
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    color: #FFFFFF;
}

.section1_btns_right_in {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 168px;
    height: 60px;
    border-radius: 5px;
    background: #00CBF6;
}

.container1 {
    height: 926px;
    /* background-color: rgba(255, 127, 80, 0.295); */
}

.options {
    display: flex;
    margin: 0 auto;
    margin-top: 5px;
    width: 1920px;
}

.section2_item1,
.section2_item3 {
    width: 480px;
    height: 360px;
    background: rgba(28, 42, 51, 1);
}

.s2_item1_img {
    margin-top: 85px;
    margin-left: 212px;
}

.s2_item1_text {
    margin-top: 49px;
    margin-left: 103px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #18CFAB;
}

.section2_item2,
.section2_item4 {
    width: 480px;
    height: 360px;
    background: #18CFAB;
}

.s2_item2_img {
    margin-top: 97px;
    margin-left: 195px;
}

.s2_item2_text {
    margin-top: 60px;
    margin-left: 127px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.s2_item3_img {
    margin-top: 86px;
    margin-left: 211px;
}

.s2_item3_text {
    margin-top: 50px;
    margin-left: 127px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #18CFAB;
}

.s2_item4_img {
    margin-top: 96px;
    margin-left: 192px;
}

.s2_item4_text {
    margin-top: 60px;
    margin-left: 127px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
}

/* OUR SERVICES */
.our_services {
    margin: 0 auto;
    margin-top: 90px;
    width: 1160px;
    height: 375px;
    /* background-color: rgba(201, 36, 201, 0.2); */
}

.our_services_title {
    position: relative;
    margin: 0 auto;
    width: 254px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
}

.our_services_title::after {
    content: "";
    position: absolute; 
    height: 1px;
    width: 75.5px;
    top:64px;
    left:67px;
    border-bottom: 1px solid rgba(24, 207, 171, 1);
}

.our_services_title::before {
    content: "";
    position: absolute;
    height: 1px;
    width: 75.5px;
    top: 68px;
    left: 79.5px;
    border-bottom: 1px solid rgba(24, 207, 171, 1);
}

.our_services_btns {
    display: flex;
    margin: 0 auto;
    margin-top: 100px;
    width: 1152px;
    height: 74px;  
    background-color: #cf43184f;
}

.our_services_web {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 192px;
    height: 75px;
    background: #18CFAB;
    cursor: pointer;
    user-select: none;
}

.our_services_web::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 13.5px;
    top: 74px;
    left: 84px;
    background-image: url(../img/Rectangle\ 60.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

.our_services_web_text {
    font-weight: 400;
    font-size: 15.9859px;
    line-height: 39px;
    color: #FFFFFF;
}

.our_services_rest {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 192px;
    height: 73px;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
    transition: all 0.1s ease;
    cursor: pointer;
    user-select: none;
}

/* for test. have to change!! */
.our_services_rest_pressed {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 192px;
    height: 73px;
    background: #18CFAB;
    border: 1px solid #18CFAB;
    cursor: pointer;
    user-select: none;
}

.our_services_rest_pressed::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 13.5px;
    top: 73px;
    left: 84px;
    background-image: url(../img/Rectangle\ 60.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
/* END for test. have to change!! */

.our_services_rest:hover {
    border: 1.5px solid #18CFAB;
}

.our_services_rest_text {
    font-weight: 400;
    font-size: 15.9859px;
    line-height: 39px;
    color: #717171;
}

.our_services_rest_text_pressed {
    color: #FFFFFF;
}

.our_services_info {
    display: flex;
    margin: 0 auto;
    margin-top: 22px;
    width: 1160px;
    height: 139px;
    /* background-color: rgba(64, 66, 206, 0.212); */
}

.our_services_info_img {
    width: 192px;
    height: 139px;
    background-image: url(../img/Image.jpg);
    /* background-size: 100% 100%; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.our_services_info_text {
    margin-left: 15px;
    width: 952px;
    height: 139px;
    font-weight: 300;
    font-size: 13.645px;
    line-height: 24px;  
    color: #777777;
}

/* section2 */

.everything {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 477px;
    background-image: url(../img/Layer\ 21\ 1.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
}

.everything_title {
    margin-top: 126px;
    width: 1120px;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;    
    color: #18CFAB;
    /* background-color: rgba(202, 89, 112, 0.466); */
}

.everything_text {
    /* margin: 0 auto; */
    margin-top: 15px;
    width: 850px;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
}

.everything_btn {
    margin-top: 62px;
    width: 168px;
    height: 60px;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding-top: 5px;
    cursor: pointer;
    user-select: none;
}

.everything_btn_in {
    /* margin-top: 51px; */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 168px;
    height: 60px;
    border-radius: 5px;
    background: #18CFAB;
}

.everything_btn_text {
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    color: #FFFFFF;
}

/* section3 */

.container3 {
    height: 1212px;
    background: #E9EDEF;
}

.our_amazing,
.our_amazing2 {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1140px;  
    height: 1212px;
    /* background-color: #e7280f38; */
}

.our_amazing2 {
    height: 618px;
}

.our_amazing_title {
    position: relative;
    margin-top: 95px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
}

.our_amazing_title::before {
    content: "";
    position: absolute;
    height: 1px;
    width: 75.5px;
    /* margin-top: 20px; */
    top: 65px;
    left: 139.5px;
    border-bottom: 1px solid rgba(24, 207, 171, 1);
}

.our_amazing_title::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 75.5px;
    /* margin-top: 20px; */
    top: 61px;
    left: 127px;
    border-bottom: 1px solid rgba(24, 207, 171, 1);
}

.our_amazing_menu {
    display: flex;
    /* justify-content: center; */
    align-items: center;
    margin-top: 97px;
    /* !! */
    margin-bottom: 72px; 
    /* !! */
    width: 582px;
    height: 58px;
    /* background-color: rgba(86, 219, 193, 0.233); */
}

.our_amazing_menu_btn1,
.our_amazing_menu_btn2,
.our_amazing_menu_btn3,
.our_amazing_menu_btn4,
.our_amazing_menu_btn5 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 143px;
    height: 56px;
    border: 1px solid #DADADA;
    cursor: pointer;
    user-select: none;
}

.our_amazing_menu_btn1_text,
.our_amazing_menu_btn2_text,
.our_amazing_menu_btn3_text,
.our_amazing_menu_btn4_text,
.our_amazing_menu_btn5_text {
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
}

.our_amazing_menu_btn1 {
    width: 74px;
}

.our_amazing_menu_btn3 {
    width: 117px;
}

.our_amazing_menu_btn4 {
    width: 137px;
}

.our_amazing_menu_btn5 {
    width: 106px;
}

.a_menu_pressed {
    border: 2px solid rgba(24, 207, 171, 1);
}

.a_menu_text_pressed {
    color: #18CFAB;
}

.our_amazing_imgs {
    display: flex;
    justify-content: center;
    width: 1140px;
    height: 618px;    
}

/* top-level container */
.our_amazing_imgs_col {
    perspective: 1000px;
}

/* container */
.flip {
    position: relative;
    width: 285px;
    height: 206px;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

/* back */
.back_flip {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;  
    border-top: 2.3px solid rgba(24, 207, 171, 1);  
    backface-visibility: hidden;
    background-color: #E9EDEF;
    transform: rotateY(180deg);
}

.back_flip_boobs {
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
    height: 42px;
    width: 86px;
}

.back_flip_boobs_left {
    width: 41px;
    height: 41px;
    border: 1px solid rgba(24, 207, 171, 1);
    border-radius: 50%;
    background-image: url(../img/Combined\ shape\ 7431.svg);
    background-repeat: no-repeat;
    background-size: 42%;
    background-position: center;
}

.back_flip_boobs_right {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 3px;
    width: 41px;
    height: 41px;
    background-color:  rgba(24, 207, 171, 1);
    border-radius: 50%;
}

.back_flip_boobs_rectangle {
    width: 12px;
    height: 11px;
    background-color: #FFFFFF;
}

.back_flip_text1 {
    margin-top: 35px;
    font-style: normal;
    font-weight: 700;
    font-size: 14.1771px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
}

.back_flip_text2 {
    margin-top: 0px;
    font-weight: 300;
    font-size: 12.1518px;
    line-height: 25px;
    color: #8A8A8A;
}

/* front */
.our_amazing_imgs_item {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

/* flip hover */
.flip:hover {
    transform: rotateY(180deg);
}

.our_amazing_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 72px;
    width: 167px;
    height: 60px;
    background-color: #18CFAB;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
}

.our_amazing_btn_text {
    margin-left: 15px;
    font-weight: 700;
    font-size: 14px;
    line-height: 42px;
    color: #FFFFFF;
}

.hidden {
    display: none;
}

/* container4 */

.container4 {
    height: 958px;
    background: #FFFFFF;
}

.breaking {
    margin: 0 auto;
    /* margin-top: 83px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1160px;
    height: 744px;
    /* background-color: rgba(184, 231, 15, 0.22); */
}

.breaking_title {
    position: relative;
    margin-top: 83px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
}

.breaking_title::before {
    content: "";
    position: absolute;
    height: 1px;
    width: 75.5px;
    /* margin-top: 20px; */
    top: 68px;
    left: 103px;
    border-bottom: 1px solid rgba(24, 207, 171, 1);
}

.breaking_title::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 75.5px;
    /* margin-top: 20px; */
    top: 64px;
    left: 90px;
    border-bottom: 1px solid rgba(24, 207, 171, 1);
}

.breaking_imgs {
    width: 1160px;
    height: 606px;
    margin-top: 100px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 33px;
    row-gap: 44px;
    /* background-color: rgba(184, 231, 15, 0.22); */
}

.breaking_imgs_item {
    position: relative;
    display: block;
    width: 265px;
    height: 281px;
    /* background-color: rgba(107, 83, 163, 0.322); */
    text-decoration: none;
    outline: none;
}

.breaking_imgs_item:hover .breaking_imgs_item_rectangle {
    background: rgba(24, 207, 171, 1);
}

.breaking_imgs_item:hover .breaking_imgs_item_name {
    color: rgba(24, 207, 171, 1);
}

.breaking_imgs_item_i {
    display: block;
    width: 263px;
    height: 208px;
}

.breaking_imgs_item_rectangle {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    width: 66px;
    height: 64px;
    background: rgba(32, 62, 56, 1);
    top: 0px;
    left: 197px;
    transition: all 0.3s ease;
}

.breaking_imgs_item_rectangle_t1 {
    margin-top: 7px;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px; 
    color: #FFFFFF;
}

.breaking_imgs_item_rectangle_t2 {
    margin-top: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #FFFFFF;
}

.breaking_imgs_item_name {
    margin-top: 12px;
    margin-left: 16px;
    font-weight: 700;
    font-size: 17.9885px;
    /* line-height: 39px; */
    color: #717171;
    transition: all 0.3s ease;
}

.breaking_imgs_item_comment {
    margin-top: 5px;
    margin-left: 3px;
    display: flex;
}

.item_comment_admin {
    position: relative;
    margin-left: 15px;
    font-weight: 300;
    font-size: 13.991px;
    /* line-height: 39px; */
    color: #777777;
}

.item_comment_admin::after {
    position: absolute;
    content: "";
    height: 13px;
    width: 1px;
    top: 6px;
    left: 83px;
    border-right: 0.8px solid #777777;
}

.item_comment_2 {
    margin-left: 35px;
    font-weight: 300;
    font-size: 13.991px;
    /* line-height: 39px; */
    color: #777777;
}

/* container5 */

.container5 {
    height: 853px;
    background-image: url(../img/Layer\ 333.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.slider {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1160px;
    height: 853px;
    /* background-color: rgba(208, 62, 228, 0.1); */
}

.slider_title {
    position: relative;
    margin-top: 98px;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #FFFFFF;
}

.slider_title::before {
    content: "";
    position: absolute;
    height: 1px;
    width: 75.5px;
    /* margin-top: 20px; */
    top: 69px;
    left: 262px;
    border-bottom: 1px solid rgba(24, 207, 171, 1);
}

.slider_title::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 75.5px;
    /* margin-top: 20px; */
    top: 65px;
    left: 250px;
    border-bottom: 1px solid rgba(24, 207, 171, 1);
}

.slider_66 {
    margin-top: 99px;
    width: 44px;
    height: 31px;
    background-image: url(../img/Combined\ shape\ 2474.svg);
}

.slider_text {
    margin-top: 30px;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #BBBBBB;
}

.slider_name {
    margin-top: 22px;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    color: #18CFAB;
}

.slider_position {
    margin-top: 2px;
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;
    color: rgba(187, 187, 187, 1);
}

@keyframes show {
    0% {
        transform: scale(0);
        opacity: 0;
    }
    100% {
        transform: scale(1);   
        opacity: 1; 
    }
}

@keyframes hide {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(0);
        opacity: 0;
    }
}

.slider_main_photo {
    margin-top: 32px;
    width: 143px;
    height: 142px;
    background-image: url(../img/Layer\ 344.png);    
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 11.5px solid rgba(31, 218, 181, 0.2);
    /* mix-blend-mode: normal; */
    animation-duration: 0.15s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.slider_photos {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 44px;
    width: 483px;
    height: 77px;
    /* background-color: #00cdf62d; */
}

.slider_photos_btnleft {
    position: relative;
    width: 31px;
    height: 31px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #BBBBBB;
    cursor: pointer;
    user-select: none;
}

.slider_photos_btnleft::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 16px; 
    top: 8px;
    left: 10px;   
    background-image: url(../img/Forma1_left.svg);
    background-size: cover;
}

.slider_photos_btnright {
    position: relative;
    width: 31px;
    height: 31px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #BBBBBB;
    cursor: pointer;
    user-select: none;
    transform: scale(-1);
}

.slider_photos_btnright::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 16px;
    top: 8px;
    left: 10px;
    background-image: url(../img/Forma1_left.svg);
    background-size: cover;
}

.slider_photos_container{
    position: relative;
    display: flex;
    width: 380px;
    height: 77px;
    /* background-color: #61cf1849; */
    overflow: hidden;
}

.slider_photos_5 {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 5px;
    left: 10px;
    background-image: url(../img/Layer\ 8.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s;
}

.slider_photos_9 {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 5px;
    left: calc(10px + 390px);
    background-image: url(../img/Layer\ 8.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_1 {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 5px;
    left: calc(10px - 390px);
    background-image: url(../img/Layer\ 8.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_6 {
    position: absolute;
    width: 58px;
    height: 58px;
    top: 8px;
    left: 108px;
    background-image: url(../img/Layer\ 7.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_10 {
    position: absolute;
    width: 58px;
    height: 58px;
    top: 8px;
    left: calc(108px + 390px);
    background-image: url(../img/Layer\ 7.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_2 {
    position: absolute;
    width: 58px;
    height: 58px;
    top: 8px;
    left: calc(108px - 390px);
    background-image: url(../img/Layer\ 7.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_7 {
    position: absolute;
    width: 61px;
    height: 61px;
    top: 0px;
    left: 204px;
    background-image: url(../img/Layer\ 5.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_11 {
    position: absolute;
    width: 61px;
    height: 61px;
    top: 0px;
    left: calc(204px + 390px);
    background-image: url(../img/Layer\ 5.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_3 {
    position: absolute;
    width: 61px;
    height: 61px;
    top: 0px;
    left: calc(204px - 390px);
    background-image: url(../img/Layer\ 5.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_8 {
    position: absolute;
    width: 59px;
    height: 59px;
    top: 7px;
    left: 303px;
    background-image: url(../img/Layer\ 6.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_12 {
    position: absolute;
    width: 59px;
    height: 59px;
    top: 7px;
    left: calc(303px + 390px);
    background-image: url(../img/Layer\ 6.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}

.slider_photos_4 {
    position: absolute;
    width: 59px;
    height: 59px;
    top: 7px;
    left: calc(303px - 390px);
    background-image: url(../img/Layer\ 6.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 4.5px solid rgba(31, 218, 181, 0.2);
    transition-duration: 0.3s
}


/* footer */

.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 121px;
    background: #22353F;
}

.footer_copy,
.footer_theham,
.footer_all {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
}

.footer_theham {
    position: relative;
    margin-left: 5px;
    color: rgba(24, 207, 171, 1);
}

.footer_theham::before {
    position: absolute;
    content: "";
    width: 1px;
    height: 13px;
    top: 6.5px;
    left: 63px;
    border-right: 0.8px solid #AEAEAE;
}

.footer_all {
    margin-left: 13px;
}

